## node-basic-auth-parser 0.0.2

=== debian/changelog ===
node-basic-auth-parser (0.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-basic-auth-parser: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:50:33 +0000

node-basic-auth-parser (0.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:29:46 +0000

node-basic-auth-parser (0.0.2-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Oct 2020 01:56:28 -0400

node-basic-auth-parser (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #968347)

 -- Andrius Merkys <merkys@debian.org>  Thu, 13 Aug 2020 08:06:25 -0400
