=== debian/control ===
Source: node-basic-auth-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 node-vows <!nocheck>,
 nodejs,
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.1
Homepage: https://npmjs.com/package/basic-auth-parser
Vcs-Git: https://salsa.debian.org/js-team/node-basic-auth-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-basic-auth-parser
Rules-Requires-Root: no

Package: node-basic-auth-parser
Architecture: all
Depends:
 nodejs:any,
 ${misc:Depends},
Description: Parse Basic Auth Authorization HTTP headers
 NodeJS package to parse Basic Auth Authorization HTTP headers.
